#
# spec file for package fhs (Version 2.2)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  ghostscript-fonts-other ghostscript-fonts-std ghostscript-library ghostscript-serv glib libpng pstoedit
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext ghostscript-fonts-other ghostscript-fonts-std ghostscript-library ghostscript-serv glib glibc glibc-devel gpm gppshare grep groff gzip kbd less libpng libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps pstoedit rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         fhs
Copyright:    1994-2000 Daniel Quinlan
Group:        Documentation
Provides:     fhs 
Autoreqprov:  off
Summary:      Filesystem Hierarchy Standard
Version:      2.2
Release:      7
BuildArchitectures: noarch
Source: fhs-%{version}-source.tar.gz
%prep
%setup

%build
cd groff
make clean
make fhs.ps fhs.txt fhs.pdf

%install
cd groff
rm -rf %{_docdir}/../FHS
mkdir -p %{_docdir}/../FHS
install -m644 fhs.pdf fhs.txt fhs.ps %{_docdir}/../FHS

%files
%doc %{_docdir}/../FHS

%description
This standard consists of a set of requirements and
guidelines for file and directory placement under UNIX-like
operating systems.  The guidelines are intended to support
interoperability of applications, system administration tools,
development tools, and scripts as well as greater uniformity
of documentation for these systems.

Authors:
--------
    Daniel Quinlan <quinlan@pathname.com>
    Brandon S. Allbery <bsa@kf8nh.wariat.org>
    Keith Bostic <bostic@cs.berkeley.edu>
    Drew Eckhardt <drew@colorado.edu>
    Rik Faith <faith@cs.unc.edu>
    Stephen Harris <sweh@spuddy.mew.co.uk>
    Ian Jackson <ijackson@cus.cam.ac.uk>
    John A. Martin <jmartin@acm.org>
    Ian McCloghrie <ian@ucsd.edu>
    Chris Metcalf <metcalf@lcs.mit.edu>
    Ian Murdock <imurdock@debian.org>
    David C. Niemi <niemidc@clark.net>
    Eric S. Raymond <esr@thyrsus.com>
    Mike Sangrey <mike@sojurn.lns.pa.us>
    David H. Silber <dhs@glowworm.firefly.com>
    Theodore Ts'o <tytso@athena.mit.edu>
    Stephen Tweedie <sct@dcs.ed.ac.uk>
    Fred N. van Kempen <waltje@infomagic.com>

SuSE series: doc


%changelog -n fhs
* Wed Jul 25 2001 - kukuk@suse.de
- Update to FHS 2.2
* Mon May 15 2000 - kukuk@suse.de
- Update to FHS 2.1
- Move to /usr/share/doc/FHS
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue Jun 08 1999 - bs@suse.de
- made package "noarch"
* Mon Mar 30 1998 - bs@suse.de
- first creation of the package
